layout: layouts/homepage.njk

tagline: Wir schaffen bezahlbaren Raum in dem wir gemeinsam und interdisziplinär arbeiten und experimentieren.

cards:
  - text: collaborate
    link: ./collaborate
    image:
      alt: "Eine Gruppe Menschen sitzt an einem Tisch und arbeitet"
      url: /img/hakken.jpeg

  - text: Projekte und Veranstaltungen
    link: ./projekte
    image:
      alt: "Eine Gruppe Menschen sitzt an einem Tisch und arbeitet"
      url: /img/aussenchill.jpg

  - text: der Raum
    link: ./raum
    image:
      alt: "Die Werkstatt vom MiOM. Es stehen einige Geräte wie Bohrmaschinen und Sägen rum."
      url: /img/werkstatt.jpg

  - text: das Kollektiv
    link: ./kollektiv
    image:
      alt: "Eine Gruppe Menschen sitzt an einem Tisch und arbeitet"
      url: /img/crowd.jpg
